/*  courtesy of HTML5 Boilerplate  */
                
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}
nav ul { list-style:none; }

body { font: 13px/1.231 sans-serif; *font-size: small; } 


html { overflow-y: scroll; }



a, a:active, a:visited { color: #C7AF7D; }
a:hover, a:active { outline: none; color: #4b4d53; text-decoration: underline; }
body#index #home_slider #slides a:hover, body#index #home_slider #slides a:active { outline: none; color: #ffffff !important; text-decoration: underline; }


ol { list-style-type: decimal; }

/* Primary Styles
	Author: Louis Lazaris
*/

#container {
	width: 960px;
	margin: 0 auto;
}

nav ul {
	height: 30px;
	overflow: hidden;
	border: solid 1px #ccc;
	width: 960px;
	margin: 0 auto;
}

	nav ul li {
		float: left;
	}

		nav ul li a, nav ul li a:link, nav ul li a:visited {
			display: block;
			height: 30px;
			padding: 0 20px;
			float: left;
			line-height: 30px;
			text-decoration: none;
			border-right: solid 1px #ccc;
		}

		nav ul li a:hover, nav ul li a:active {
			color: black;	
		}
		
		nav ul li a.active, nav ul li a.active:link, nav ul li a.active:visited {
			background: #ccc;
			color: #fff;
		}
	
		nav ul li a span {
			color: #ccc;
			font-size: 11px;
			_font-size: 9px; /* for IE6 */
		}
		
		nav ul li a.active span {
			color: #fff;
			font-size: 11px;
			_font-size: 9px; /* for IE6 */
		}


	
	.cn{		
		border-left:none;
		 
		}
	
	#shadow_div { background:url(../img/mm_img_divider.gif) no-repeat -7px center;}
	
	.test
{
  width:100px;
  height:29px;
  margin:5px;
  background-color: #CCCCCC;   
}

.inner
{
    margin-left:50px;
}
	
	#ajax {
		
	}
		
	#ajax div {
		
	}
		
	#ajax h2 {
	
	}
	
	/* Start Drop Down Content*/
	#menu_holder { width:1180px; margin:0 auto; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#818077; }
	

	.mm_winerange { float:left; margin-top:21px; height:352px; border-right:1px solid #e1d7c7;}		
	#mm_shadow { margin-top:0px; width:100%;}
	
	#mm_farms { width:198px; float:left; padding-top:0px; }	
	#mm8 { width:175px; margin-top:53px; padding-left:11px; padding-right:12px; border-right:1px solid #e1d7c7; height:320px;}
	
	#mm_cuisine { float:left; width: 351px; margin-top:21px; height:352px; border-right:1px solid #e1d7c7; padding-left:24px;}
	#cuisine_shadow {  padding-top: 25px;}
	
	#mm_club { float:left; width:180px; margin-top:21px; height:352px; border-right:1px solid #e1d7c7;}
	#mm6 { width:180px;  padding-top:0px; height: 316px;   }
	
	#mm_news { float:left; width:230px; margin-top:29px;  background:url(../img/mm_img_newsbg.png) no-repeat 7px top;}	
	#mm5 {  line-height: 18px; padding-left: 27px; width: 200px; }
	#mm5 h5 { line-height:24px; }		
    #mm5 h5 a  { text-decoration: none; color: #4B4D53 !important; }	
	#mm5 h5 a:hover  { text-decoration: none; color: #4B4D53 !important; }	
	
	#mm1 { width:375px; height:95px; border-bottom:1px solid #e1d7c7; padding-top:7px; }	
	#mm2 { width:375px; height:95px; border-bottom:1px solid #e1d7c7; padding-top:20px; margin-right: 11px;}
	#mm3 {  }		
	
	
	#nav-example {
    background:url("../img/farms_sprite.jpg") no-repeat;
    width: 175px;
    height: 337px;
    margin: 0;
    padding: 0;
}

#nav-example li, #nav-example a {
    height: 73px;
    display: block;
	padding-bottom:8px;
}

#nav-example li {
    float: left;
    list-style: none;   
    text-indent: -9999em;
}

#nav-example-01 { width: 175px; }
#nav-example-02 { width: 175px; }
#nav-example-03 { width: 175px; }
#nav-example-04 { width: 175px; }

#nav-example-01 a:hover { background:url("../img/farms_sprite.jpg") -192px 0px no-repeat; }
#nav-example-02 a:hover { background:url("../img/farms_sprite.jpg") -192px -80px no-repeat; }
#nav-example-03 a:hover { background:url("../img/farms_sprite.jpg") -192px -160px no-repeat; }
#nav-example-04 a:hover { background:url("../img/farms_sprite.jpg") -192px -240px no-repeat; }
	/* End Drop Down Content*/
	
.dropdown_news { }
.megamenu_heritage_wrapper { margin: 19px 7px;}
.megamenu_wine_making { background: url('../img/megamenu_wine_making.jpg') no-repeat; width: 175px; height:111px; float: left; margin-right: 10px; cursor: pointer; }
.megamenu_heritage {background: url('../img/megamenu_heritage.jpg') no-repeat; width: 175px; height:111px; float: left; cursor: pointer;}
a:hover .megamenu_wine_making, a:hover .megamenu_heritage{ background-position: bottom;}

.megamenu_readmore {float:left; padding-top:10px; padding-left:52px;}
.megamenu_readmore_news {float:left; padding-top:10px; padding-left:27px;}
	 
	
	.loading {
		background: url(../img/loadingAnimation.gif) no-repeat center center #f6f2ed !important;
		position:relative;
		z-index: 999;
		margin: 0 auto;
	}
	
	 
	#main {
		padding: 20px 0 0 0;
	}
	
	.close {
		position: absolute;
		top: 10px;
		right: 10px;
		display: none;
	}
	
			
		footer p {
			text-align: center;
		}
		
		
#home_bottles div { float:left;}

#newsletter_block_left { width:291px; height:241px; background-color:#333; float:right; background: url(../img/join_newsletter.gif) no-repeat;}

.afr .megamenu_wine_making { background: url('../img/megamenu_wine_making_afr.jpg') no-repeat; width: 175px; height:111px; float: left; margin-right: 10px; cursor: pointer; }
.afr .megamenu_heritage {background: url('../img/megamenu_heritage_afr.jpg') no-repeat; width: 175px; height:111px; float: left; cursor: pointer;}